local fn = _gn(0x80E4A6EDDB0BE8D9)
--- This native has been removed in v1180.
-- @param keepInMemory if true, all path nodes will be loaded and be kept in memory; otherwise, all path nodes will be loaded, but unloaded as the game sees fit.
function Global.LoadAllPathNodes(keepInMemory)
	return _in2(fn, keepInMemory, _r)
end
